### Name: rqmcmb
### Title: Markov Chain Marginal Bootstrap for Quantile Regression
### Aliases: rqmcmb
### Keywords: regression robust

### ** Examples

  library(quantreg)
  
  x <- cbind(rnorm(100), runif(100))
  y <- rnorm(100)

  #generate the MCMB sequence:
  mcmb <- rqmcmb(x, y, tau=.5, plotTheta=FALSE)

  #get MCMB estimates of mean, SD, and CI:
  rqmcmb.ci(mcmb)

  #plot the MCMB sequences:
  rqmcmb.plot(mcmb)
  




